html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
html,body {
	background:#fff;
	height:100%;
	min-height:100%;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;	
	    -ms-text-size-adjust: none;
}   
body{
	height: auto;
}                          
article, aside, figure, footer, header, hgroup, nav, section { 
	display:block; 
}
nav ul { 
	list-style:none; 
	margin:0;
}

.like-yes-able,
.like-yes-disable,
.like-no-able,
.like-no-disable{
	display: inline-block;
	margin-left: 5px;
	width: 25px;
	height: 25px;
}
	.like-yes-able{
		background: url('http://instrument-orugie.ru/service/reviews/images/like-sprite.png') 0% 0% no-repeat;
	}
	.like-yes-disable{
		background: url('http://instrument-orugie.ru/service/reviews/images/like-sprite.png') 33% 0% no-repeat;
	}
	.like-no-disable{
		background: url('http://instrument-orugie.ru/service/reviews/images/like-sprite.png') 66% 0% no-repeat;
	}
	.like-no-able{
		background: url('http://instrument-orugie.ru/service/reviews/images/like-sprite.png') 100% 0% no-repeat;
	}
	
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { 
	background:transparent; 
	border:0; 
	color:#000;
	outline: none;
	margin:0; 
	padding:0; 
	text-decoration: none;
	vertical-align:baseline; 
}
a:active { 
	outline: none; 
}
a:hover { 
	color:#000;
	text-decoration:underline;
}

table { 
	border-collapse:collapse; 
	border-spacing:0; 
}
hr { 
	border:0; 
	border-top:1px solid #ccc; 
	display:block; 
	height:1px;
	margin:1em 0; 
	padding:0; 
}
.formcontrol input, .formcontrol select { 
	vertical-align:middle; 
}
body { 
	font:15px Arial, Helvetica, sans-serif; 
	*font-size:small; 
	*font:x-small; 
	line-height: 1; 
	color: #000000;
}
table { 
	font-size:inherit; 
	font:100%; 
}
.formcontrol select, .formcontrol input, .formcontrol textarea { 
	font:99% Arial, Helvetica, sans-serif; 
}

h1,h2,h3,h4,h5,h6 { 
	font-weight: bold; 
	text-rendering: optimizeLegibility; 
}

h1 {
	font-size: 21px;
	color: #D9251C;
	text-transform: uppercase;
	margin-bottom: 12px;
}

h1.hr {
	padding-left: 4px; 
	padding-bottom:	12px;
	border-bottom: 1px solid #D4D5D6;
}

h2 {
	font-size: 21px;
	color: #D9251C;
	margin-bottom: 10px;
}

h4 {
	color: #6C6D6F;
	font-size: 18px;
	margin-bottom: 11px;
}

h4.hr {
	border-bottom: 1px solid #D4D5D6;
	width: 100%;
	padding-bottom:	4px; 
}

h5 {
	color: #D9251C;
	font-weight: normal;
	margin: 10px 0;
}

ul { 
	margin-left: 49px; 
}
ol { 
	margin-left: 49px; 
	list-style-type: decimal; 
}
small { 
	font-size:85%; 
}
strong, th { 
	font-weight: bold; 
}
td, td img { 
	vertical-align:top; 
} 
sub { 
	vertical-align: sub; 
	font-size: smaller; 
}
sup { 
	vertical-align: super; 
	font-size: smaller; 
}
pre { 
  padding: 15px;
  white-space: pre; 
  white-space: pre-wrap; 
  white-space: pre-line; 
  word-wrap: break-word; 
}
.formcontrol input[type="radio"] { vertical-align: text-bottom; }
.formcontrol input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.formcontrol label, .formcontrol input[type=button], .formcontrol input[type=submit], .formcontrol button, form .redbut { cursor: pointer; }
.formcontrol button {  width: auto; overflow: visible; }

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.none {
	display:none;
}
.hidden { 
	display:none; 
	visibility:hidden; 
} 
.visuallyhidden { 
  position:absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); 
}
.noBorder {
	border:none !important;
}

dl {
	font-size: 18px;
	margin-bottom: 15px;
}

dd {
	font-size: 12px;
	color: #ABABAB;
	font-style: italic;
	margin-bottom: 18px;
}

.red {
	color: #D9251C;
}

/*-----------------------------------------------*/

.container {
	margin-left: auto;
	margin-right: auto;
	min-height: 100%;
	min-width: 960px;
	background: #fff;
	max-width: 1280px;
}
.container:before, .container:after {
    content: "";
    display: table;
    line-height: 0;
}
.container:after {
    clear: both;
}

.pink {
	color: #EC1847;
}
/*--header--*/
.header {
	min-width: 960px;
	margin: 0 auto;
	max-width: 1280px;
	position: relative;

}
.ng {
    position: absolute;
    top: 0;
    height: 193px;
    width: 100%;
	background: url("images/ng.png") no-repeat scroll center top #d9251c;
	}

#logodiv  .topname{
overflow:hidden;

}

#logodiv  > a{
display: block;
    height: 151px;
    width: 345px;
    margin: 0;
/*
	background-image: url('/bitrix/templates/instrument/css/images/logo.svg');
	background-position: left top;
	background-size: 350px 495px;
*/
}
	#logodiv {
		width: 38%;
		  max-width: 360px;
  	}

  	#logodiv, #toplinks, #phoneblock {
    	float: left;
  	}

	  	#logodiv .topname span {
		  	width: 172px;
		  	display: block;
		  	float: left;
		  	text-align: center;
		  	background: #626262;
		  	color: #fff;
		  	padding: 7px 0;
		  	margin-bottom: 16px;
		  }

			#logodiv .topname span.red {
			  	background: #D9251C;
			  }

			#logodiv .topname span a {
			  	color: #fff;
			  	text-decoration: none;
			}

		#logodiv img {
			margin-left: 0px;
		}

	#phoneblock {
		margin-top: 65px;
		/*color: #fff;*/
		width:37%;
	}
#totopphone a{
		
		    color: #626262;
	
	}
	#totopphone a:hover{
		
		    color: #D9251C;
	
	}
		#phoneblock #totopphone {
			font-size: 27px;
			margin-bottom: 12px;
			margin-top: 25px;
			/*color:#fff;*/
		}
/*#totopphone  a{
text-decoration:none;
color:#fff}
#totopphone  a:hover{
color:#000}*/
#totopphone .city {
font: 14px Arial !important;
display:inline-block}
		#phoneblock span {
			font-size: 15px;
		}
		#phoneblock > span {
			margin-right: 18px;
			display: inline-block;
		}
		@media (max-width: 1270px) {
			#phoneblock span  {
				font-size: 13px;
			}
			#phoneblock > span  {
				margin-right: 7px;
			}
		}

		#bas_count {
			
			margin: 0 5px;
		}

  	#toplinks {
    	margin-top: 75px;
		width:190px;
		float: right;
  	}

		#toplinks a {
    		line-height: 1.1;
			
  		}	
#toplinks a :hover{
    		
			
  		}	

  		/*--search--*/
		form.searchform {
		    float: right;
		    margin-top: 18px;
		}

		input.searchlink {
		   	background: url("images/lupa.png") no-repeat scroll center top rgba(0, 0, 0, 0);
		    border: 0 none;
		    cursor: pointer;
		    display: inline-block;
		    height: 8px;
		    margin-left: -18px;
		    margin-top: 0;
		    padding-right: 0 !important;
		    vertical-align: middle;
		    width: 8px;
		}
#title-search-input {

 }
		#sinput , #title-search-input {
		  border: 1px solid #a7a8ab;
		  padding: 2px 20px 2px 5px;
		  line-height: 11px;
		  width: 152px;
		  height: 14px;
		  font-size: 11px;
		  color:#000;
		}	
 #title-search {      width: 190px; }
#topmenu2 {
    margin-top: 0px !important;
     border-top: none !important;
    position: relative;
    margin-bottom: 30px;
    height: 60px;
    min-width: 960px;
}
  #topmenu {
  	margin-top: 10px;
  	border-top: 1px solid #babdbf;
  	position: relative;
  	margin-bottom: 32px;
  	height: 60px;
  	min-width: 1280px;
  }

	  #topmenu ul {	    
	    font-size: 17px;
	    list-style: none;
	    margin: 0px;
	    background: url(images/bg_topmenu.png) repeat-x bottom left;
	    display: table;
	    width: 100%;
	    position: absolute;
	    top: -1px;
	    min-width: 1280px;
	  }

	  #topmenu ul li {
	    display: block;
	    float: left;
	    margin: 0 24.1px 0 24.1px;
	  }

		  #topmenu ul li a {
		    display: block;
		    height: 60px;
		    display: table-cell;
		    vertical-align: middle;
		  }

		  #topmenu ul li a:hover, #topmenu ul li a.active {
		    background: url(images/bg_topmenu_act.png) repeat-x top left;
		  }

 
/*--sidebar--*/

.sidebar {
	float: left;
	width: 28%;
	max-width: 342px;
}

	.leftmenu {
		list-style: none;
		margin: 3px 0 10px 0;
		width: 100%;
	}

		.leftmenu ul {
			list-style: none;
			width: 100%;
			margin-top: 9px;
		}

		.leftmenu > li > ul {
			margin-left: 20px;

		}

		.leftmenu > li > ul > li > ul {
			margin-left: 45px;
		}

		.leftmenu > li {
			display: block;
			border-top: 1px solid #d4d5d6;
			padding: 7px 5px 5px 8px;
		}

		.leftmenu > li > ul li {
			display: block;
			padding: 9px 5px 9px 0px;
		}

		.leftmenu > li > ul > li > ul > li:last-child {
			padding-bottom: 0px;
		}

		.leftmenu > li  a {
			color: #57585B;
			font-size: 17px;
			text-decoration: none;
			line-height: 1.15;
		}

		.leftmenu > li > a {

		}

		.leftmenu > li > ul > li > a {
			background: url(images/bg_leftmenu_arr.png) no-repeat left 7px;
			padding-left: 15px;
		}

		.leftmenu li a:hover, .leftmenu li a.active {
			color: #D9251C;
		}

		.leftmenu > li > ul > li > a.active {
			background-position: left -7px;
		}

	.redbg {
		background: #D9251C;
		color: #FFFFFF;
		padding: 20px 20px 17px 24px;
	}

		.redbg .zag, .footimg .zag {
			font-size: 24px;
			font-weight: bold;
			margin-bottom: 25px;

		}

		.redbg a {
			color: #fff;
			text-decoration: none;
		}

		.redbg a.more {		
			font-size: 14px;
		}

	.sidebar .redbg {		
		margin-bottom: 25px;
	}

	.leftb {
		text-align: center;
		margin-bottom: 35px;
	}

	.leftb img {
		border: 0px solid #b3b3b3;
		width: 100%;
	}

/*--first main content--*/
@media (max-width: 1259px) {
    .allcontent {
		width:960px;
		margin:0 auto;
	}
}
.content {
	float: right;
	width:70%;
	max-width: 905px;
	line-height: 1.2;
	margin-bottom: 50px;
}
.main {
	  width: 70%;
  line-height: 1;
  margin-bottom: 0px;
  padding: 0;
  box-sizing: border-box;
  min-height: 980px;
  float: right;
}
	#topslider {
		margin-bottom: 26px;
		z-index: 9;
		width: 860px;
		height: 413px;
		overflow: hidden;
		position: relative;
	}

	#topslider .contr {
		width: 9999px; 
	}

	.slide {
		position: relative;
		font-size: 13px;
		float: left;
		width: 100%;
 		height: 413px;
	}
		.slide > img {
		  width: 100%;
		}

	.slide .redbg {
		position: absolute;
		top: 97px;
		right: 0px;
		width: 314px;
		padding: 23px 20px 24px 30px;
	}

		.slide .redbg .zag{
			margin-bottom: 7px;
		}

	.slide .price {
		font-size: 60px;
		margin-bottom: 8px;
	}

		.slide .price span {
			font-size: 13px;
		}

	#topslider .nav {
		 position: absolute;
		 right: 35px;
		 bottom: 18px; 
	}
	#topslider .nav span {
		 opacity: 0.9;
		 background: #fff;
		 margin: 0 11px 0 0;
		 width: 5px;
		 height: 5px;
		 border-radius: 8px;
		 cursor: pointer;
		 overflow: hidden;
		 display: block;
		 float: left;
		 box-shadow: 0 1px 2px #000;
	}
	#topslider .nav span.on {
		 background: #d9251c;
	}

	.mainnewsblock {
		margin: 20px 0 35px 0;
		overflow: hidden;
		line-height: 1.2;
	}

		.mainnewsblock div {
			float: left;
			width: 268px;
			margin-right: 27px;
		}
		
		@media (max-width: 1270px) {
			.mainnewsblock div {
				float: left;
				width: 100%;
				margin:0 0 40px 0;
			}
		}

		.mainnewsblock div:last-child {
			margin-right: 0px;
		}

		.mainnewsblock dl {
			margin-bottom: 5px;
		}

		.mainnewsblock dd {
			margin-bottom: 18px;
		}

		.mainnewsblock dt a {
			color: #000;
			text-decoration: none;
		}

	.mainactblock {
		margin-bottom: 34px;
		overflow: hidden;
	}

		.mainactblock div {
			float: left;
			margin-right: 7px;
			position: relative;
		}

		.mainactblock div:last-child {
			margin-right: 0px;
		}	

		.mainactblock span {
			display: block;
			position: absolute;
			top: 12px;
			left: 0px;
			color: #fff;
			font-size: 28px;
			font-weight: bold;
			letter-spacing: -0.1em;
			padding: 4px 23px 10px;
			background: #D9251C;
		}

	.bootslider {
		height: 350px;
		z-index: 9;
	    min-width: 900px;
		max-width: 1280px;
		overflow: hidden;
		position: relative;
		padding: 0 0px 40px 0px;
		margin-bottom: 20px;
	}

		.bootslider .contr {
			width: 9999px; 
		}

		.bootslide {
			position: relative;
			font-size: 13px;
			float: left;
	 		/*width: 300px;*/
	 		width: 280px;
	 		margin-right: 17px;
	 		margin-left: 10px;
	 		font-size: 15px;
	 		color: #6C6D6F;
	 		line-height: 1.1;
		}

		.bootslide .zag {
			font-size: 21px;
			padding: 8px 0;
		}

		.bootslide img {
			margin-top: 11px;
		}

		.bootslide .price, .prodtable .price {
			margin-top: 8px;
			height: 32px;
			font-size: 16px;
			color: #9F9F9F;
			width: 100%;
			margin-bottom: 2px;
		}

		.bootslide .price div {
			float: left;
			margin-right: 44px;
		}

		.prodtable .price div {
			float: left;
			margin-right: 30px;
		}

		.bootslide .price div.red, .prodtable .price div.red {
			color: #D9251C !important;
		}

		.bootslide .price div.red span, .prodtable .price div.red span {
			font-size: 26px;
		}

		.bootslide .price del, .prodtable .price del {
			display: block;
    		padding-top: 9px;
		}

		.bootslide .hrefs, .prodtable .hrefs, .formbody .hrefs {
			margin-top: 0px;
		}

		.bootslide .hrefs a, .catalog .hrefs a, .prodtable .hrefs a, .formbody .hrefs a {
			font-size: 14px;
			color: #57585B;
			text-decoration: none;
			border: 1px solid #babdbf;
			padding: 3px 13px 3px 13px;
			text-transform: none;
			background: #fff;
            display: inline-block;
		}

		.bootslide .hrefs a:hover, .catalog .hrefs a:hover, .prodtable .hrefs a:hover, .formbody .hrefs a:hover {
			background: #babdbf;
		}

		.redbut {
			font-size: 14px;
			color: #fff !important;
			text-decoration: none;
			border: 1px solid #D9251C !important;
			padding: 3px 13px;
			background: #D9251C !important;
		}

		.redbut:hover, .formcontrol input[type=submit]:hover {
			background: #8d1100 !important;
			border: 1px solid #8d1100 !important;
		}

		.f12 {
			font-size: 12px !important;
			padding: 5px 13px 3px 13px !important
		}

	#bs_perv {
		background: url(images/bg_arr_left.png) no-repeat top left;
		left: 3px;
	}

	#bs_next {
		background: url(images/bg_arr_right.png) no-repeat top left;
		right: 3px;
	}

	#bs_perv:hover, #bs_next:hover {
		background-position:  0px -23px;
	}

	#bs_perv, #bs_next {
		top: 114px;
		position: absolute;
		width: 23px;
		height: 23px;
		color: hand;
		cursor: pointer;
		z-index: 100;
		display: none;
	}


  /*--content--*/

  .tophref {
  	position: relative;
  	overflow: hidden;
  	font-size: 14px;
  	margin-bottom: 30px;
margin-top:20px;
  }

  .tophref .breadcrumbs {
  	float: left;
  	width: 685px;
  }

  .tophref #printbut {
  	float: right;
  	cursor: hand;
  	cursor: pointer;
  	padding-left: 23px;
  	background: url(images/ico_print.png) no-repeat 0px 3px;
  }

  .tophref #sravnbut {
  	float: right;
  	cursor: hand;
  	cursor: pointer;
  	padding-left: 20px;
  	background: url(images/ico_sravn.png) no-repeat 0px 5px;
  	margin-right: 16px;
  }

  .tophref #addtovrbut {
  	float: right;
  	cursor: hand;
  	cursor: pointer;
  	margin-right: 16px;
  	line-height: 1.3;
  }

  .tophref #addtovrbut a {
  	font-size: 14px;

  }

  .tophref #printbut a, .tophref #sravnbut a {
  	color: #000;
  	text-decoration: none;
  }


  .content h1 {
  	margin-bottom: 22px;
  	padding-left: 0px;
  	padding-bottom: 7px;
  	color: #000;
  }
  .content p {
  	margin: 17px 0;
  }

  .content ul {
  	list-style: none inside;
  	margin-left: 70px;
  }

  .content ul ul {
  	margin-left: 40px;
  }

  .content ul li:before {
 	content: "\2015";
 	margin-left: -20px;
    margin-right: 5px;
  }


/*--articles, news--*/
.nblock {
	margin-bottom: 43px;
	padding-top: 9px;
}
	.nblock img {
		margin: 0;
		float: left;
		width: 100%;
	}

	.articles .nblock .infoside {
		display: inline-block;
		padding: 0 !important;
		width: 65%;
		margin-left: 4px;
	}

	.news .nblock div {
		padding-left: 166px; 
	}

	.nblock div p {
		margin: 0px; 
	}

	.nblock dl {
		font-size: 21px;
		margin-bottom: 13px;
	}

	.news .nblock dl {
		margin-bottom: 5px;
	}

    .paging {
     	font-size: 12px;
    }

    	.paging a {
	        padding: 7px 6px;
	        color: #000;
	     }

	     .paging a.active {
	        color: #d9251c;
	        border: 1px solid #d9251c;
	        border-radius: 2px; 
	        padding: 5px 8px;
	        text-decoration: none;
	     }

      .paging a.nextarr {
        background: url(images/bg_paging_right.png) no-repeat 0 9px;
        width: 11px;
        margin-left: 7px;
      }

      .paging a.prevarr {
        background: url(images/bg_paging_left.png) no-repeat 0 9px;
        width: 11px;
        margin-right: 7px;
      }

    .nblockfull img {
	margin: 0 10px 10px 0;
    }

	    .paging_pn {
	    	margin-top: 56px;
	    }

	    .paging_pn a {
	    	display: block;
	    	width: 45%;
	    }

	    	.paging_pn a.prev {
		    	float: left;
		    	padding-left: 40px;
		    	background: url(images/bg_pagemore_left.png) no-repeat 0 5px;
		    }

		    .paging_pn a.next {
		    	float: right;
		    	text-align: right;
		    	padding-right: 40px;
		    	background: url(images/bg_pagemore_right.png) no-repeat right 5px;
		    }

/*--catalog--*/
	.vidcatalog .vid {
	  float: left;
  font-size: 11px;
  margin-top: 10px;
  width: 30%;
  min-width: 215px;
	}

		.vidcatalog .vid a {
			text-decoration: none;
			color: #000;
			padding-left: 20px;
			margin-left: 23px;
			display: inline-block;
			line-height: 8px;
			margin-bottom: 20px;
		}

		#vid_pict {
			background: url(images/ico_pictvid.png) no-repeat left 0px;
		}

		#vid_table {
			background: url(images/ico_tablevid.png) no-repeat left 0px;
			margin-left: 33px;
		}

		.vidcatalog .vid a.active {
			color: #D9251C;
			background-position: left -8px !important;
		}

	.vidcatalog .paging {
		  float: right;
  margin-right: 12px;
  width: 20%;
  margin-top: 8px;
  min-width: 170px;
	}

	.vidcatalog h1 {
		  margin-bottom: 0px;
  font-size: 18px;
  padding: 4px 0;
  float: left;
  text-align: center;
  width: 40%;
  margin: 0;
	}

.filtrcatalog {
	background: #d9251c;
	color: #fff;
	font-size: 12px;
	overflow: hidden;
	padding: 8px 14px 6px 14px;
}

	.filtrcatalog > div {
		float: left;
		line-height: 29px;
		text-align: right;
		width: 20%;
		margin:0 !important;
	}
    .filtrcatalog.col4 > div {
        width:25%;
    }
	@media (max-width: 1270px) {
		.filtrcatalog > div {
			width:25%;
		}
        .filtrcatalog:not(.col4) > div:last-child {
            text-align:right;
        }
	}

	.filtrcatalog > div:last-child {
		margin-right: 0px;
	}

	.filtrcatalog > div:first-child {
		line-height: 29px;
        text-align:left;
	}

	.filtrcatalog .jq-selectbox {
		width: 67px;
		background: #fff;
	}

	.filtrcatalog .jq-selectbox__trigger {
		width: 30px;
	}

	.filtrcatalog .jq-selectbox__select {
		padding: 0px 20px 0px 5px;
		height: 26px;
		font-size: 12px;
		line-height: 27px;
	}

	.filtrcatalog .jq-selectbox__trigger-arrow {
		right: 6px;
		top: 12px;
	}

	#sortprice {
		color: #fff;
		border-bottom: 1px dashed #fff; 
		text-decoration: none;
		background: url(images/bg_pricesort.png) no-repeat right -14px ;
		display: inline-block;
		padding-right: 10px;
		line-height: 1.3;
	}

	a.up {
		background-position: right 0px  !important;
	}

	.filtrcatalog select {
		width: 90px;
		padding: 5px;
	}


.catalog {
	margin-bottom: 28px;
}
	.catalog .bootslide {
		width: 268px;
		margin-right: 14px;
		margin: 14px 13px 75px 13px;
	}

	.catalog table tr:nth-child(even), table.borderTable tr:nth-child(even) {
		background: #F3F3F3;
	}

	.catalog td, .formorder table.borderTable td {
		font-size: 12px;
		color: #6C6D6F;
		padding: 25px 10px 17px 10px;
		border-bottom: 1px solid #F3F3F3;
	}

	table.borderTable td {
		font-size: 15px;
		color: #000;
		padding: 15px 10px 15px 10px;
		border-bottom: 1px solid #F3F3F3;
	}

	.catalog td.buttd {
		padding: 15px 10px !important;
	}

	.catalog td a, .formorder table.borderTable td a {
		text-transform: uppercase;
		font-size: 15px;
		line-height: 1.1;
	}

	.catalog td div.price, table.borderTable td div.price {
		color: #000;
		font-size: 14px;
	}

	.catalog td div.red, table.borderTable td div.red {
		color: #D9251C;
	}

	.catalog td del, table.borderTable td del {
		color: #9C9C9C;
	}

	table.borderTable th {
		font-weight: normal;
		font-size: 12px;
		padding: 10px;
		text-align: left;
	}

	.catalog td .hrefs a { 
		display: inline-block;
		padding: 3px 0;
		text-align: center;
		width: 97px;
	}

	.catalog .hrefs a.redbut {
		white-space:nowrap;
	} 

.cataloginfo {
	margin-top: 10px;
	border-top: 1px solid #BABDBF;
	position: relative;
	padding-top: 20px;
}

	.cataloginfo .action {
		position: absolute;
		top: 14px;
		left: 0px;
		background: url(images/bg_act.png) no-repeat top center;
		text-align: center;
		width: 44px;
		height: 28px;
		padding-top: 14px;
		font-size: 11px;
		color: #fff;
		font-weight: bold;
	}

	.prodslider {
		float: left;
		width: 30%;
		margin-right: 0;
		margin-bottom: 30px;
	}

		.prodslider .bigimg {
			text-align: center;
			margin-bottom: 20px;
			cursor: pointer;
		}

		.prodslider ul, ul.tabs {
			list-style: none;
			margin: 0px;
		}

		.prodslider ul li:before, ul.tabs li:before {
			content: "";
			margin: 0px;
		}

		.prodslider ul li, ul.tabs li {
			float: left;
		}

	.prodtable {
		float: right;
		width: 65%;
		margin-bottom: 47px;
		position: relative;
	}

		.prodtable table {
			margin-bottom: 25px;
		}

			.prodtable table td {
				padding: 8px 0 0 0;
				vertical-align: top;
			}

			.prodtable table td:first-child {
				overflow: hidden;
				width: 70%;
			}

			.prodtable table td span {
				background: #fff;
				bottom: -1px;
			    display: inline-block;
			    position: relative;
			}
			.prodtable table td span:after{
				position: absolute;
				width: 1000px;
				height: 10px;
				background-image: url(images/bg_prodtd.png);
				background-repeat: repeat-x;
				background-position: bottom left;
				content: '';
				bottom: 1px;
				left: calc(100% + 4px);
			}

		.prodtable .price {
			margin-bottom: 30px;
		}

		.prodtable .prodbigimg {
			display: none;
			cursor: pointer;
		}

.prodtabs {
	float: left;
	box-sizing: border-box;
	width: 75%;
}

	ul.tabs {
		overflow: hidden;
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-between;
	}

		ul.tabs li {
			display: block;
			float: left;
			padding: 8px 5px;
			background: #E3E3E3;
			margin: 0px;
			line-height: 1;
			text-transform: uppercase;
			border-top: 0px;	
                        border-bottom: 1px solid #babdbf;
			border-left: 1px solid #E3E3E3;	
			border-right: 1px solid #E3E3E3;
			color: #6C6D6F;		
			cursor: pointer;
			width: 22.7%;
			text-align: center;
		}

		ul.tabs li.active {
			color: #D9251C;
			background: #fff;
                        border-bottom: 0px;
			border-top: 1px solid #babdbf;	
			border-left: 1px solid #babdbf;	
			border-right: 1px solid #babdbf;
		}

		.pslider {
			height: 68px;
			z-index: 9;
			width: 210px;
			overflow: hidden;
			position: relative;
			padding: 0 8px 20px 8px;
			margin-left: 50px;
		}

			.pslider ul {
				width: 9999px; 
			}

			.pslider li {
				position: relative;
				float: left;
		 		width: 70px;
		 		text-align: center;
			}

		#ps_perv {
			background: url(images/bg_prodslider_arr.png) no-repeat left -9px;
			left: 0px;
		}

		#ps_next {
			background: url(images/bg_prodslider_arr.png) no-repeat top left;
			right: 0px;
		}

		#ps_perv, #ps_next {
			top: 18px;
			position: absolute;
			width: 9px;
			height: 9px;
			color: hand;
			cursor: pointer;
			z-index: 100;
			display: none;
		}


	.tab {
		border: 1px solid #babdbf;
		margin-top: -1px;
		padding: 25px 22px 22px 22px;
		min-height: 444px;
	}

	.tab p {
		margin: 0 0 17px 0;
	}

	.tab .otziv {
		padding: 20px 5px;
		border-bottom: 1px solid #e5e5e5;
	}

	.tab .otziv:first-child {
		padding-top: 10px;
	}

	.tab .market {
		background: #fffae5;
	}

	.tab span {
		font-size: 12px;
		margin-top: 16px;
		display: inline-block;
	}

	.tab h4 {
		color: #000;
		margin-top: 20px;
	}

	.tab form {
		overflow: hidden;
	}
	.tab form textarea {
		border: 1px solid #babdbf;
		width: 621px;
		height: 210px;
		font-size: 11px;
		padding: 5px;
		margin-bottom: 10px;
	}

	.tab form .groupform {
		float: left;
	}

		div.label {
			float: left;
			margin: 0 10px;
		}

	/*sprite with stars*/
		#reviewStars-input input:checked ~ label, #reviewStars-input label, #reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
		  background: url('images/bg_stars.png') no-repeat;
		}

		#reviewStars-input {		  
		  /*fix floating problems*/
		  overflow: hidden;
		  *zoom: 1;
		  /*end of fix floating problems*/		  
		  position: relative;
		  float: left;
		}

		#reviewStars-input input {
		  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		  opacity: 0;		  
		  width: 15px;
		  height: 15px;		  
		  position: absolute;
		  top: 0;
		  z-index: 0;
		}

		#reviewStars-input input:checked ~ label {
		  background-position: 0 -15px;
		  height: 15px;
		  width: 15px;
		}

		#reviewStars-input label {
		  background-position: 0 0;
		  height: 11px;
		  width: 15px;
		  float: right;
		  cursor: pointer;
		  margin-right: 5px;
		  
		  position: relative;
		  z-index: 1;
		}

		#reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
		  background-position: 0 -15px;
		  height: 15px;
		  width: 15px;
		}

		#reviewStars-input #star-0 {
		  left: 0px;
		}
		#reviewStars-input #star-1 {
		  left: 20px;
		}
		#reviewStars-input #star-2 {
		  left: 40px;
		}
		#reviewStars-input #star-3 {
		  left: 60px;
		}
		#reviewStars-input #star-4 {
		  left: 80px;
		}
		#reviewStars-input #star-5 {
		  left: 100px;
		}

	.tab form input[type=submit] {
		float: right;
	}

	.formcontrol input[type=submit] {
		font-size: 14px;
		font-weight: bold;
		color: #fff;
		background: #D9251C;
		border: 1px solid #D9251C;
		line-height: 1;
		padding: 7px 24px;
		margin-top: 10px;
	}

.proddop {
	float: right;
	width: 20%;
	margin-left: 0;
	padding-top: 31px;
	font-size: 12px;
}

	.proddop div {
		margin-bottom: 55px;
	}
		.proddop div > img {
			width:100%;
		}

	.ordercall, .lookblock {
		padding-top: 35px;
		width: 135px;
	}

	.ordercall {
		background: url(images/bg_ordercall.png) no-repeat 30px top;
	}

.lookblock {
    background: rgba(0, 0, 0, 0) url("images/bg_look.png") no-repeat scroll 30px top;
}

.mupolezblock {
    background-image: url("../images/myicons.jpg");
    background-repeat: no-repeat;
    display: block;
    height: 43px;
    margin-left: 25px;
}
.articles_block.tomupole {
    margin-bottom: 12px;
}

#doc_tab {
	font-size: 12px;
}

	#doc_tab a {
		font-size: 14px;
		margin-bottom: 10px;
		display: inline-block;
	}

/*--form order--*/
.formorder .borderTable th {
	font-size: 12px;
	color: #fff;
	background: #D9251C;
	font-weight: normal;
	padding: 12px 10px 12px 18px;
	text-align: left;
}

.formorder .borderTable {
	margin-bottom: 30px;
}

.formorder .borderTable td {
	padding: 14px 10px 14px 18px;
	vertical-align: middle;
}

.formorder .borderTable input[type=text] {
	width: 25px;
	padding: 5px 5px;
	text-align: center;
	border: 1px solid #cccccc;
	margin-left: 15px;
}

.formorder table.borderTable td del {
	font-size: 14px !important;
}

.formorder .deltovar {
	background: url(images/bg_deltovar.png) no-repeat 5px 6px rgb(217, 37, 28);
	width: 23px;
	height: 25px;
	cursor: pointer;
}

.formorder .itogsumm {
	font-size: 21px;
	text-align: center;
	margin-bottom: 40px;
}



/*--form--*/

  form label {
    font-size: 14px;
  }

  .formorder {
  	text-align: left;
  }

  .formcontrol {
    margin: 20px 0;
  }

	hr.short, .formcontrol, form p  {
		width: 462px;
	}

	form p  {
		margin-bottom: 40px!important;
	}

	form h3 {
		margin: 20px 0;
	}

	form label {
		width: 110px;
		display: inline-block;
		float: left;
		padding-top: 5px;
	}

	.formcontrol div ~ label, .formcontrol input ~ label  {
		width: auto;
		float: none;
	}

	.formcontrol div ~ label ~ div   {
		margin-left: 40px;
	}

	.formcontrol input[type=text], .formcontrol textarea, .formcontrol input[type=email] {
		width: 340px;
		padding: 5px;
		border: 1px solid #cccccc;
	}

	.formcontrol textarea {
		height: 140px;
	}

	.formcontrol select {
		width: 352px;
		padding: 5px;
		border: 1px solid #cccccc;
	}

	.formcontrol  input.short, .formcontrol select.short {
    	width: 130px;
    	margin-right: 20px;
  	}

  	.formcontrol  input.middle, .formcontrol select.middle {
    	width: 200px;
    	margin-right: 20px;
  	}

  	.formcontrol  input.short:last-child {
    	margin-right: 0px;
  	}

  	.formcontrol .price {
  		display: inline-block;
  		color: #D9251C;
  	}

  		.formcontrol .price span {
	  		font-size: 26px;
	  		margin-left: 10px;
	  	}

	.formcontrol i {
		display: block;
		font-size: 12px;
		font-style: italic;
		color: #676767;
	}

	.formcontrol .red {
		color: #D9251C;
	}

	.formcontrol input[type=button] {
		color: #000;
		background: #fff;
		border: 1px solid #cccccc;
		padding: 5px 10px;
	}

	.formorder input[type=submit], .formbron input[type=submit] {
		width: 100%;
		font-size: 18px;
	}

	.formorder .jq-selectbox li:before {
		content: " ";
		margin-left: -4px;
	}



/*--fancy_forms--*/
div.formbody {
  background: #fff;
  height: auto;
  padding: 36px 75px 36px 75px;
  width: 560px;
}

	.formbody h2 {
		font-size: 26px;
		color: #000;
		font-weight: normal;
	}

	.formbody .prodslider {
		width: 260px;
		margin-right: 20px;
		margin-bottom:	0px;
	}

	.formbody .prodtable {
		width: 280px;
		padding-top: 50px;
		margin-bottom: 0px;
	}

	.formbody .prodtable h1 {
		line-height: 1.2;
	}

	.formbody form {
		margin-bottom: 55px;
	}

	.redlinezag {
		font-size: 14px;
		color: #fff;
		text-transform: uppercase;
		background: #D9251C;
		text-align: center;
		padding: 12px 0;
		margin-bottom: 20px;
	}

	.formbody form .prodtable input[type=text] {
		width: 100px;
		padding: 5px 15px;
		text-align: center;
		margin-left: 12px;
		border: 1px solid #cccccc;
	}

	.formbody form .prodtable div {
		margin: 20px 0;
		font-size: 14px;
	}

	.formbody form .price {
		display: inline;
		color: #D9251C;
		font-size: 21px;
		margin-left: 24px;
	}

	.formbody form del {
		color: #686868;
		font-size: 16px;
		margin-left: 13px;
	}

	.formbody .bootslider {
		width: 540px;
		padding: 0 10px;
	}

	.formbody .bootslide {
		width: 237px;
	}

.fb_top {
  background: url("images/fb_top.png") no-repeat 0 0;
  height: 67px;
}

.formbron .cataloginfo img {
	float: left;
	margin: 0 10px 10px 0;
}
	.formbron .cataloginfo h1 {
		margin-top: 20px;
	}

	.formbron .formcontrol {
		width: 558px;
	}

	.formbron h3 {
		margin-top: 20px;
	}

	.formbron label {
		width: 150px;
	}

	.formbron label.fl {
		padding-right: 10px;
		width: 225px;
	}

	.formbron .jq-file {
		width: 246px;
	}

	.formbron .formcontrol input.short ~ label {
		padding: 0 5px 0 0;
	}

	.formbron input[type=submit] {
		margin-top: 30px;
	}

	.yur_block {
		display: none;
	}

	.calendarico {
		background: url("images/ico_calendar.png") no-repeat 0 0;
		width: 23px;
		height: 23px;
		display: inline-block;
    	margin: 0 10px -5px -16px;
    	cursor: pointer;
	}

.nofind {
	font-size: 21px;
	color: #000;
	text-align: center;
	font-weight: bold;
	margin-top: 50px;
}	



/*--footer--*/

.hfooter  {
  height: 330px;
}
.footer {
  z-index: 3;
  height: 330px;
  position: relative;
  margin-top: -330px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 12px;
  min-width: 960px;
  margin: -330px auto 0 auto;
  max-width: 1280px;
}

	.footimg {
		padding-bottom: 45px;
		overflow: hidden;
	}
	.footimg div {
		float: left;
		width: 50%;
		margin: 0;
	}

	.footimg div:last-child {
		margin-right: 0px;
	}

	.footimg div img {
		float: left;
		width: 100%;
		height:auto;
	}

	.footimg div a {
		float: left;
		display: block;
		vertical-align: middle;
		margin: 22px 20px 0px 42px;
		width: 370px;
		color: #fff;
		text-decoration: none;
		font-size: 14px;
	}

	.blue {
		background: #153C52;
	}

	.green {
		background: #636B02;
	}

	.footimg span.zag {
		display: block;
		margin-bottom: 20px;
	}

.foot_copy, .foot_link, .foot_info {
	border-top: 1px solid #C5C8CA;
	padding-top: 37px;
	font-size: 13px;
	line-height: 1.24;
}

  .footer .foot_copy {
    float: left;
    width: 245px;    
  }

  .footer .foot_link {
    float: left;
  }

  .footer .foot_link a {
    color: #FFFFFF;
  }

  .footer .foot_info {
    text-align: right;
    padding-right: 0px;
  }

 .footer .foot_info a { 
    margin-right: 3px;
  }



@media print {

	#logodiv .topname, #phoneblock span, #toplinks, #topmenu, .sidebar, .footimg  {
		display: none !important;
	}

	.content {
		float: right;
		width: 1280px !important;
		line-height: 1.2;
		margin-bottom: 50px;
	}

	#phoneblock {
	    margin-top: 28px !important;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#topmenu ul li {
	    margin: 0 23px 0 24px;
	  }
	::i-block-chrome, #topmenu ul li {
 		margin: 0 23px 0 24px;
	  }
}


/*--tmpmenu--*/
.tmpblock {
  position: absolute;
  top: 0;
  right: 25px;
  background: #afcdd3;
  opacity: 0.8;
  padding: 5px;
  z-index: 5;
}

.tmpblock a {
  display: block;
  padding: 1px 10px;
}


/*-- tour --*/
.tour .h1 {
	position: relative;
	color: #fff;
	font-size: 15px;
	padding: 17px;
	background: #d9251c;
	margin-top: 50px;
	margin-bottom: 47px;
}

	.tour .h1 h1 {
		color: #fff;
		margin: 0px;
		padding: 0px;
	}

	.tour .h1 img {
		position: absolute;
		top: -84px;
		right: 160px;
	}

.tour .stepzag {
	margin-bottom: 20px;
}

.tour .stepzag .stepnum {
	font-size: 40px;
	font-weight: bold;
	color: #d9251c;
	border: 1px solid #d9251c;
	padding: 5px 17px;
}

.tour .stepzag h1 {
	margin: 0 0 0 -8px;
	padding: 0px;
}

.tour .stepzag td {
	vertical-align: middle;
	font-size: 14px;
}

.tour .stepzag tr td:last-child {
	padding-left: 20px;
}

.tour .stepzag td.opis {
	color: #6c6d6f;
	font-size: 15px;
	padding-top: 10px;
}

p.pgray {
	color: #6c6d6f;
	margin-bottom: 40px;
}

.stepmore {
	font-size: 13px;
	margin-bottom: 40px;
}

	.stepmore img {
		-webkit-box-shadow: 0px 0px 15px 0px rgba(7, 7, 7, 0.38);
		-moz-box-shadow: 0px 0px 15px 0px rgba(7, 7, 7, 0.38);
		box-shadow: 0px 0px 15px 0px rgba(7, 7, 7, 0.38);
		margin-bottom: 15px;
		width: 90%;
		height: auto;
	}

	.stepmore h3 {
		text-transform: uppercase;
		color: #d9251c;
		margin-bottom: 8px;
		font-size: 12px;
		font-weight: bold;
	}

	.stepmore tr:last-child td {
		padding-right: 38px;
	}
	
	.gray {
	 
    color: #9F9F9F;
	}
	.gray.big {
	     font-size: 26px;
   
	}
		.gray.small {
	     font-size: 26px;
   
	}
#bootslider1 .bootslide,
#bootslider2 .bootslide
{
	width: 292px;
}
.filtrcatalog select.sorton{
	width: 105px;
}
.styled-select{
	display: inline-block;
	position: relative;
}
/*
.styled-select.up:after{
	position: absolute;
	right: 5px;
	top: 39%;
	content: '';
	width: 0px;
	height: 0px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 6px solid #000;
	border-bottom: 0px solid transparent;
}
*/
/*
.styled-select.down:after{
	position: absolute;
	right: 5px;
	top: 39%;
	content: '';
	width: 0px;
	height: 0px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 6px solid #000;
	border-bottom: 0px solid transparent;
}
*/
.styled-select select {
   background: rgb(255, 255, 255);
   border: 0;
   border-radius: 0;
   -webkit-appearance: none;
}
.styled-select.arr:after{
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top: 4px solid #000;
	content: '';
	right: 9px;
	top: 43%;
	width: 0px;
	height: 0px;
	position: absolute;
}

.filtrcatalog.col3 > div{
	width: 33%; 
}
.fix-head{
	position: fixed;
	top: 0px;
}
.header-mid.fix-head ~ .container{
	margin-top: 60px;
}
.title-search-result{
	position: absolute;
	top: 22px !important;
	left: 0px !important;
	width: 100% !important;
}
.searchform{
	position: relative;
}
.parts_table{
	width: 100%;
	margin-bottom: 25px;
	box-sizing: border-box;
}
.parts_table thead tr{
	border-bottom: 2px solid #e3e3e3;
}
.parts_table tbody tr{
	border-bottom: 1px solid #e3e3e3;
}
.parts_table thead th{
	color: #acacac;
	font-size: 10px;
	line-height: 10px;
	padding-bottom: 6px;
}
.parts_table tbody tr td{
	padding-bottom: 20px;
	padding-top: 20px;
	color: #777676;
	font-size: 13px;
}
.parts_table tbody tr td:first-child,
.parts_table tbody tr td:nth-child(2){
	font-weight: 700;
	padding-left: 6px;
	padding-right: 6px;
	color: #353535;
}
.parts_table thead tr th:nth-child(2){
	padding-left: 6px;
}
.req_link,
.req_link:hover{
	color: #fff;
	text-decoration: none;
	width: 92px;
	height: 22px;
	display: inline-block;
	text-align: center;
	line-height: 22px;
	background-color: #d72825;
}
.see_all_parts,
.see_all_parts:hover{
	color: #353535;
	font-size: 14px;
	font-weight: 700;
	float: right;
	text-decoration: none;
}
#all_tab{
	padding-bottom: 30px;
	box-sizing: border-box;
}
.bx_filter .bx_filter_section{
	margin-bottom: 10px;
}
.leftmenu li{
	padding-left: 0px;
}
.leftmenu > li > ul{
	margin-left: 0px;
}
.leftmenu > li > ul > li > a{
	background: none;
	padding-left: 0px;
}
.leftmenu > li > ul li{
	padding: 5px 5px 5px 0px;
}